﻿/* CSS Document */body {
}
.wrapper {
	min-width: 320px;
}
.outer-wrapper {
	width: 100%;
	overflow: hidden;
}/* COLUMNS */
.column-one-half.last, .column-one-third.last, .column-one-fourth.last, .column-one-fifth.last {
	margin-right: 0;
}
.column-one {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-half {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-two-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-fifth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}/* COLUMNS *//* RESOURCES */
.type-size {
	border: 1px solid #d7d7d7;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 30px;
	float: right;
	font-size: 13px;
	line-height: 15px;
	font-weight: 600;
	padding: 5px 20px 7px 50px;
	margin-right: 10px;
	margin-top: 0;
	margin-bottom: 20px;
	clear: none;
}/* RESOURCES *//* NEWS */
.content-image {
	float: none;
	width: 280px;
	border-collapse: collapse;
	margin: 0;
	border: 0;
	padding: 0;
}
.content-image img {
	width: 280px;
	height: auto;
}
.pagination {
	border: 1px solid #dadada;
	text-align: center;
	padding: 5px 5px 5px 5px;
	margin: 50px 0 40px 0;
}
.pagination a {
	padding: 0 3px 0 3px;
	font-size: 12px;
	line-height: 12px;
	color: #a1a1a1;
	text-decoration: none;
}/* NEWS *//* PROFILE */
.team-phone {
	background: url(../images/members-icon-phone.png) left 4px no-repeat;
	font-size: 15px;
}
.team-email {
	background: url(../images/members-icon-email.png) left 4px no-repeat;
	font-size: 15px;
}/* PROFILE *//* SLIDER */
.bx-wrapper {
	height: 340px;
}
.container-slideshow {
	height: 340px;
}
.bx-wrapper img {
	margin-left: -80%;
	max-height: 340px;
	width: auto;
}
.caption-wrapper, .caption-text {
	width: 100%;
}
.caption {
	top: 40px;
	width: 80%;
}
.caption h2 {
	-webkit-text-size-adjust: none;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding: 0;
	margin: 0 0 10px 0;
}
.caption p {
	-webkit-text-size-adjust: none;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}
.caption p a.button-green {
	-webkit-text-size-adjust: none;
}/* SLIDER *//* MEMBERS */
.member-image {
	margin-top: -40px;
	margin-bottom: 10px;
	width: 90%
}/* MEMBERS */

.thank-you-share-box.new-page-type a.thank-you-share-box-facebook {
	background: url(/images/thank-you-facebook.png) 97px 9px no-repeat #326f9e;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.thank-you-share-box.new-page-type a.thank-you-share-box-tweet {
	background: url(/images/thank-you-tweet.png) 85px 10px no-repeat #3cacbd;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.thank-you-share-box.new-page-type a.thank-you-share-box-email {
	background: url(/images/thank-you-email.png) 87px 6px no-repeat #d6a322;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.thank-you-share-box.new-page-type a.thank-you-share-box-donate {
	background: url(/images/thank-you-donate.png) 85px 7px no-repeat #c25437;
	display: block;
	width: 280px;
	height: 52px;
	box-sizing: border-box;
	padding: 14px 0 0 134px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-family: "Quando", serif;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}